UpgradeType="HOOD DISPLAY"
{
  Instance="RWING"
  
  UpgradeLevel="OPENED HOOD"
  {
    Description="HOOD APPEARS OPENED IN SPINNER"
//    Price=1
    GEN=<RWINGEXISTS>=""
    GEN=<RWING>=39RBrwx.gmt
  }


  UpgradeLevel="CLOSED HOOD"
  {
    Description="HOOD APPEARS CLOSED IN SPINNER"
//    Price=1
    GEN=<RWINGEXISTS>=""
    GEN=<RWING>=39RBrwa.gmt
  }
}
